<div class="add-user">

<md-divider></md-divider>
<md-list>
      <md-list-item class="md-1-line">
        <div class="md-list-item-text">
         {{userAddInfo.name}}
        </div>
        <input type="text" ng-model="userAddInfo.user.name" />
        <md-divider></md-divider>
      </md-list-item>
       <md-list-item class="md-1-line">
        <div class="md-list-item-text">
         {{userAddInfo.password}}
        </div>
        <input type="text" ng-model="userAddInfo.user.password" />
        <md-divider></md-divider>
      </md-list-item>
       <md-list-item class="md-1-line">
        <div class="md-list-item-text">
         {{userAddInfo.confirm_password}}
        </div>
        <input type="text" ng-model="userAddInfo.user.password_confirmation" />
        <md-divider></md-divider>
      </md-list-item>
       <md-list-item class="md-1-line">
        <div class="md-list-item-text">
         {{userAddInfo.EMAIL}}
        </div>
        <input type="text" ng-model="userAddInfo.user.email" />
        <md-divider></md-divider>
      </md-list-item>
      <md-list-item class="md-1-line">
        <div class="md-list-item-text">
          {{userAddInfo.phone}}
        </div>
        <input type="text" ng-model="userAddInfo.user.phone" />
        <md-divider></md-divider>
      </md-list-item>
       <md-list-item class="md-1-line">
        <div class="md-list-item-text">
         {{userAddInfo.groups}}
        </div>
         <md-select ng-model="userAddInfo.group_id">
          <md-option ng-repeat="group in userAddInfo.groups" value="{{group.id}}">
            {{group.name}}
          </md-option>
        </md-select>
        <md-divider></md-divider>
      </md-list-item>
      <md-list-item class="md-1-line actions">
      <div>
        <button class="create-user-btn" ng-click="userAddInfo.create()">{{userAddInfo.save_user}}</button>
      </div>
        <md-divider></md-divider>
      </md-list-item>
</md-list>
</div>
